{
  "item.restapi.test_item": "Простой тестовый предмет",
  "item.restapi.test_simple_food": "Простая тестовая еда",
  "item.restapi.test_effect_food": "Тестовая еда с эффектом",
  "item.restapi.test_sword": "Тестовый меч",
  "itemGroup.restapi.test_tab": "Test tab",
  "sounds.restapi.sound_test": "Тест звука"
}